<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina3_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Data Source-->
        <scene sceneID="ouL-Zf-rr9">
            <objects>
                <viewController storyboardIdentifier="CalendarViewController" modalTransitionStyle="crossDissolve" modalPresentationStyle="overCurrentContext" id="7QX-ru-Rid" customClass="CalendarViewController" customModule="psychology_ios_native" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="d7L-nz-EBS">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="460"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oHs-YN-wSG">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="460"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SWN-PS-G6O">
                                <rect key="frame" x="16" y="26" width="288" height="408"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nFu-MH-bzD" customClass="FSCalendar">
                                        <rect key="frame" x="16" y="16" width="256" height="376"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="firstWeekday">
                                                <integer key="value" value="2"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="allowsMultipleSelection" value="NO"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="allowsSelection" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="pagingEnabled" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="scrollEnabled" value="YES"/>
                                            <userDefinedRuntimeAttribute type="string" keyPath="headerDateFormat" value="LLLL, yyyy"/>
                                            <userDefinedRuntimeAttribute type="number" keyPath="weekdayTextSize">
                                                <real key="value" value="16"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="headerTitleTextSize">
                                                <real key="value" value="16"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="titleTextSize">
                                                <real key="value" value="11"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="eventDefaultColor">
                                                <color key="value" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="eventSelectionColor">
                                                <color key="value" red="0.73572915790000004" green="0.086435683070000005" blue="0.97091394659999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="weekdayTextColor">
                                                <color key="value" red="0.17254901960784313" green="0.17254901960784313" blue="0.1803921568627451" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="headerTitleColor">
                                                <color key="value" red="0.73572915790000004" green="0.086435683070000005" blue="0.97091394659999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="headerMinimumDissolvedAlpha">
                                                <real key="value" value="0.0"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="titleDefaultColor">
                                                <color key="value" red="0.22739732269999999" green="0.22731897230000001" blue="0.2355780005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="titleSelectionColor">
                                                <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="selectionColor">
                                                <color key="value" red="0.73572915790000004" green="0.086435683070000005" blue="0.97091394659999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="todayColor">
                                                <color key="value" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="titleTodayColor">
                                                <color key="value" red="0.22739732269999999" green="0.22731897230000001" blue="0.2355780005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <outlet property="dataSource" destination="7QX-ru-Rid" id="RUZ-Xl-DEL"/>
                                            <outlet property="delegate" destination="7QX-ru-Rid" id="xBM-Cb-NeB"/>
                                        </connections>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailingMargin" secondItem="nFu-MH-bzD" secondAttribute="trailing" id="1eB-aV-k3M"/>
                                    <constraint firstAttribute="bottomMargin" secondItem="nFu-MH-bzD" secondAttribute="bottom" id="Ub7-7q-e5O"/>
                                    <constraint firstItem="nFu-MH-bzD" firstAttribute="leading" secondItem="SWN-PS-G6O" secondAttribute="leadingMargin" id="WjD-wz-XPp"/>
                                    <constraint firstAttribute="width" priority="750" constant="303" id="eaD-lM-vcf"/>
                                    <constraint firstAttribute="width" secondItem="SWN-PS-G6O" secondAttribute="height" multiplier="303:429" id="iIA-dP-ziA"/>
                                    <constraint firstItem="nFu-MH-bzD" firstAttribute="top" secondItem="SWN-PS-G6O" secondAttribute="topMargin" id="uek-dP-6sy"/>
                                </constraints>
                                <edgeInsets key="layoutMargins" top="16" left="16" bottom="16" right="16"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="14"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.40000000000000002" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="SWN-PS-G6O" firstAttribute="top" relation="greaterThanOrEqual" secondItem="oau-q2-EpI" secondAttribute="top" constant="16" id="5vp-4t-g9G"/>
                            <constraint firstItem="oHs-YN-wSG" firstAttribute="leading" secondItem="oau-q2-EpI" secondAttribute="leading" id="RCQ-ig-5j9"/>
                            <constraint firstItem="oHs-YN-wSG" firstAttribute="top" secondItem="d7L-nz-EBS" secondAttribute="top" id="TVD-04-a3z"/>
                            <constraint firstItem="SWN-PS-G6O" firstAttribute="centerX" secondItem="d7L-nz-EBS" secondAttribute="centerX" id="f2R-EH-VMf"/>
                            <constraint firstAttribute="bottom" secondItem="oHs-YN-wSG" secondAttribute="bottom" id="i5V-Db-iFo"/>
                            <constraint firstItem="SWN-PS-G6O" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="oau-q2-EpI" secondAttribute="leading" constant="16" id="qRK-oF-glz"/>
                            <constraint firstItem="oau-q2-EpI" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="SWN-PS-G6O" secondAttribute="bottom" constant="16" id="tPW-tY-Vqc"/>
                            <constraint firstItem="oau-q2-EpI" firstAttribute="trailing" secondItem="oHs-YN-wSG" secondAttribute="trailing" id="uSY-0f-CAP"/>
                            <constraint firstItem="SWN-PS-G6O" firstAttribute="centerY" secondItem="d7L-nz-EBS" secondAttribute="centerY" id="vTX-a1-Qnh"/>
                            <constraint firstItem="oau-q2-EpI" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="SWN-PS-G6O" secondAttribute="trailing" constant="16" id="yNl-Fc-Fum"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="oau-q2-EpI"/>
                    </view>
                    <modalFormSheetSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <connections>
                        <outlet property="calendarView" destination="nFu-MH-bzD" id="UsR-ZM-ojh"/>
                        <outlet property="containerView" destination="oHs-YN-wSG" id="oya-Ce-EOE"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="3zt-A0-5P4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-751" y="877"/>
        </scene>
    </scenes>
</document>
